# translation of plasma_applet_timer.po to Chinese Traditional
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_timer\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-10-19 06:35+0200\n"
"PO-Revision-Date: 2009-04-29 12:30+0800\n"
"Last-Translator: Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv "
"dot tw>\n"
"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: customtimeeditor.cpp:70
msgctxt "separator of hours:minutes:seconds in timer strings"
msgid ":"
msgstr ":"

#. i18n: file: predefinedTimersConfig.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, predefinedTimersConfig)
#: rc.cpp:3
msgid "Timer Configuration"
msgstr "計時器設定"

#. i18n: file: timerConfig.ui:23
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:6
msgid "Appearance"
msgstr "外觀"

#. i18n: file: timerConfig.ui:46
#. i18n: ectx: property (text), widget (QCheckBox, showTitleCheckBox)
#: rc.cpp:9
msgid "Show title:"
msgstr "顯示標題："

#. i18n: file: timerConfig.ui:56
#. i18n: ectx: property (text), widget (QCheckBox, hideSecondsCheckBox)
#: rc.cpp:12
msgid "Hide seconds"
msgstr "隱藏秒"

#. i18n: file: timerConfig.ui:69
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:15
msgid "Actions on Timeout"
msgstr "時間到的動作"

#. i18n: file: timerConfig.ui:95
#. i18n: ectx: property (text), widget (QCheckBox, showMessageCheckBox)
#: rc.cpp:18
msgid "Show a message:"
msgstr "顯示訊息："

#. i18n: file: timerConfig.ui:102
#. i18n: ectx: property (text), widget (QCheckBox, runCommandCheckBox)
#: rc.cpp:21
msgid "Run a command:"
msgstr "執行指令："

#: timer.cpp:94
msgid "Timer"
msgstr "計時器"

#: timer.cpp:102
msgid "Timer Timeout"
msgstr "計時器時間到"

#: timer.cpp:115
msgid "Start"
msgstr "開始"

#: timer.cpp:119
msgid "Stop"
msgstr "停止"

#: timer.cpp:123
msgid "Reset"
msgstr "重置"

#: timer.cpp:219
msgid "General"
msgstr "一般"

#: timer.cpp:220
msgid "Predefined Timers"
msgstr "預先定義的計時器"

#~ msgid "Command:"
#~ msgstr "指令："

#~ msgid "Message:"
#~ msgstr "訊息："

#~ msgid "Form"
#~ msgstr "表單"
